baseUrl: $DEFAULT_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-GB
name: 'Moulton College'
primary: true
siteGroup: 846b5369-e914-4564-a112-1ed821140e3c # Moulton College
sortOrder: 1
